Linewize Connect Minimum System Requirements

This article is for IT support. 

This article provides an overview of the minimum system requirements necessary for running Linewize Connect.

Connect for Windows

Windows
ARM Not Supported
Operating System (OS) Window 10 +
RAM 4GB RAM +
BIT Installation 64-bit

Warning

Windows 10 S is not supported.

 

Connect for macOS

macOS
ARM Apple M1 and M2
Operating System (OS) BigSur +
RAM 4GB RAM +
BIT Installation N/A

Warning

Unmanaged BYO macOS devices are not supported.

 

Connect for Chrome

ChromeOS
ARM N/A
Operating System (OS) ChromeOS 110 +
RAM N/A
BIT Installation N/A

 

Connect for iOS

iOS
ARM N/A
Operating System (OS) iOS 15 +
RAM N/A
BIT Installation N/A

 

Was this article helpful?
0 out of 1 found this helpful
Share

Comments

0 comments

Please sign in to leave a comment.